Fri, 21 Jan 2022 04:42:47 UTC

Information for RPM cracklib-python-2.8.18-2.fc15.i686.rpm

ID2371244
Namecracklib-python
Version2.8.18
Release2.fc15
Epoch
Archi686
SummaryPython bindings for applications which use cracklib
DescriptionThe cracklib-python package contains a module which permits applications written in the Python programming language to use cracklib.
Build Time2011-02-08 12:04:43 GMT
Size18,268
15b4ba359b7b7ca656ac2c759f8327cc
LicenseLGPLv2+
Buildrootdist-f15-build-980747-147416
Provides
_cracklibmodule.so
cracklib-python = 2.8.18-2.fc15
cracklib-python(x86-32) = 2.8.18-2.fc15
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
cracklib = 2.8.18-2.fc15
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.3.4)
libcrack.so.2
python(abi) = 2.7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/lib/python2.7/site-packages/_cracklibmodule.so6,372
/usr/lib/python2.7/site-packages/cracklib.py5,659
/usr/lib/python2.7/site-packages/cracklib.pyc4,439
/usr/lib/python2.7/site-packages/cracklib.pyo4,439
Component of
1 through 3 of 3
Buildroot descending sort Created State
f16-build-1377419-225208 2012-07-03 05:55:13 expired
f16-build-1366133-221420 2012-06-15 21:35:16 expired
f16-build-1366107-221420 2012-06-15 20:41:20 expired